/* Header */
header {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 2rem;
}

header h1 {
    margin: 0;
}

/* Main */
main {
    display: flex;
    flex-direction: column;
    flex: 1;
}

section {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 8rem;
}

.title {
    position: relative;
}

.title::after {
    content: '';
    border-bottom: 18px solid var(--tertiary-color);
    width: 10rem;
    display: block;
    margin: 0 auto;
    position: relative;
    left: 3rem;
    top: -1.2rem;
    z-index: -1;
}

.about-content {
    display: flex;
    padding: 0 10rem;
    gap: 10%;
    text-align: left;
}

@media screen and (max-width: 1024px) {
    .about-content {
        display: flex;
        flex-direction: column;
        padding: 0 2rem;
        gap: 5%;
        text-align: left;
    }
}

.about-content p {
    flex: 1;
}

/* Footer */

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 4rem;
    background-color: var(--secondary-color);
}